package com.ruoyi.project.business.enums.train;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author zhouy
 * 培训完成状态枚举
 */
@Getter
@AllArgsConstructor
public enum TrainCompleteFlagEnum {

    NOT_FINISHED("0","未完成"),
    FINISHED("1","已完成");


    private final String code;
    private final String msg;
}
